> ## Documentation Index
> Fetch the complete documentation index at: https://docs.grdd.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a member info

> Get a member info by griddid



## OpenAPI

````yaml /connect-api/openapi.json get /api/company/{griddid}
openapi: 3.0.0
info:
  title: GNet Connect API
  version: 1.0.0
  description: API for the GNet Connect platform
servers:
  - url: https://core.grdd.dev
    description: Development server
  - url: https://core.grdd.net
    description: Production server
security: []
paths:
  /api/company/{griddid}:
    get:
      tags:
        - company
      summary: Get a member info
      description: Get a member info by griddid
      operationId: get_member
      parameters:
        - name: griddid
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  data:
                    type: object
                    properties:
                      griddid:
                        type: string
                        example: acmelimo
                      name:
                        type: string
                        example: ACME Transportation

````